<style type="text/css">
<!--
html {
        font-size: 100.01%;
}
body {
        font-family: 'Raleway', Arial, Tahoma;
        font-size: 0.95em;
        line-height: 2;
        color: #3F3F3F;
        border: 0;
        background-color: #e5e5e5;
}



ul.topnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #0000FF;
    border-style: double solid;
    border-width: 5px 0px 5px 1px;
    border-color: #FFFFFF;
}

ul.topnav li {float: left;}

ul.topnav li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

ul.topnav li a:hover:not(.active) {background-color: #0000DF;}

ul.topnav li a.active {background-color: #4CAF50;}

ul.topnav li.right {float: right; border-left: 1px solid #FFFFFF;}

ul.topnav li.right:last-child {border-right: none;}

ul.topnav li {border-right: 1px solid #FFFFFF;}

ul.topnav li:last-child {border-right: none;}



* {
    box-sizing: border-box;
}

img {
     max-width: 100%;
    height: auto;
}

#hauptrah {
  max-width: 1000px;
  margin: 20px auto 0 auto;
  padding: 30px 0px 0px 0px;
  background-color: #FFFFFF;
  border-top: 5px solid #0000FF;
}

#logo {
  max-width: 500px;
  padding: 5px 5px 5px 30px;
  }

.txt {
  max-width:80%;
  margin: 35px auto 35px auto;
}

.einrueken {
   padding-left: 50px;
}

#haupt {

 max-width: 1000px;
  background-color: #FFFFFF;
  margin: 10px auto 10px auto;
  padding: 0px;
}

.fuss {
font-weight: bold;
max-width:1000px;
padding:10px;
background-color:#0000FF;
}


@media screen and (max-width: 500px){
    ul.topnav li.right,
    ul.topnav li {float: none; border-top: 1px solid #FFFFFF;}
    #logo {padding: 5px;}
}

-->
</style>